@echo off
cls

rem *********************************************
rem ***                                       ***
rem ***   Double Agent          	      ***
rem ***		      (c)1997 Flair Software  ***
rem ***			                      ***
rem *********************************************


echo .
echo .

IF EXIST c:\spyinst.nfo goto runme

:error

cls

echo.
echo. 
echo Double Agent ERROR #4.
echo No Installation Files Found.
echo Double Agent needs 5 meg of HARD DRIVE space to copy game files to.
echo You have not yet installed these files correctly to your HARD DRIVE, or
echo have run out of space.

echo. 
echo Agent Double Message D'Erreur #4.
echo Dossier D'Installation N'A Pas Ete Trouve Agent Double A Besoin De 5 MEG 
echo D'Espace Sur Disque Dur Pour Pouvoir Y Copier Les Fiches De Jeu.
echo Vous N'Avez Pas Encore Installe Ces Fiches Correctement Sur Votre Disque
echo Dur Ou Alors Vous N'Avez Plus Assez D'Espace Libre.

echo. 
echo Doppleagent Fehlermeldung #4.
echo Installationsdateien nicht gefunden.
echo Doppelagent benotigt 5 meg HARD DRIVE - kapazitat, auf die spiel
echo dateien kopiert werden konnen. Sie haben diese dateien noch nicht
echo richtig auf ihrer festplatteinstalliert, oder sie haben nicht
echo genugend speicherkapazitat

echo.
echo Double Agent ERRORE Num. 4
echo File di Installazione non trovati.	Per copiare il gioco su ....
echo Double Agent richiede 5 megabyte di spazio sul DISCO RIGIDO.
echo Questi file non sono stati installati correttamente sul DISCO RIGIDO,
echo oppure non c'č pių spazio disponibile.

goto end

:runme

@ECHO OFF

cd game
DOUBLEA.BAT :spyvsspy

:end
cd \
